Page MenuHomePhabricator

Grayed out link that can't be edited in ContentTranslation
Closed, ResolvedPublic

Description

Given that I translate an article (Johnsonhorna)
When I try to change an gray link (Midtre Petermannkjeda)
Then I expect that to click the selected article will set the article as link target

It will not, it only open the article in a new tab.

The only way to add the link is to remove it and then add it back.

Event Timeline

jeblad created this task.Jun 8 2016, 7:24 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 8 2016, 7:24 PM
jeblad updated the task description. (Show Details)Jun 8 2016, 7:53 PM
jeblad updated the task description. (Show Details)Jun 8 2016, 8:15 PM
Amire80 renamed this task from Grayed out link that can't be edited to Grayed out link that can't be edited in ContentTranslation.Jun 19 2016, 10:06 PM
Amire80 triaged this task as Normal priority.
Amire80 added a project: WorkType-Maintenance.
Amire80 moved this task from Needs Triage to Bugs on the ContentTranslation board.
Arrbee renamed this task from Grayed out link that can't be edited in ContentTranslation to [triage] Grayed out link that can't be edited in ContentTranslation.Jun 25 2018, 1:47 PM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.
Arrbee renamed this task from [triage] Grayed out link that can't be edited in ContentTranslation to Grayed out link that can't be edited in ContentTranslation.Jun 25 2018, 2:11 PM
Arrbee assigned this task to Etonkovidova.
Etonkovidova closed this task as Resolved.Aug 31 2018, 4:08 AM

There were some UI improvements for adding/editing missing links in cx2:


I am closing this task for now. If some feedback or request for further improvement would come, it's probably better to open a new task anyway.